install_prereq: Add DragonFly BSD.